[Setting]
CommonStartLangZhEn=Zh
CommonStartQuanBan=Ban
CommonZhModelUseEnPunt=No
CommonOpenErrorCorrection=1
CommonCorrErrGnNg=1
CommonCorrErrMgNg=1
CommonCorrErrIouIu=1
CommonCorrErrUeiUi=1
CommonCorrErrUenUn=1
CommonCorrErrOnOng=1
CommonTurnPageKeyPlus=1
CommonTurnPageKeyPunt=1
CommonSwitchZhEnKey=0
CommonShowLangBar=0
CommonShortcutOpenKbd=1
CommonShortcutOpenKbdKey=K
CommonShortcutMenu=1
CommonShortcutSwitchMenuKey=M
CommonShortcutSwitchSimZh=1
CommonShortcutSwitchSimZhKey=S
CommonShortcutSwitchEnZh=1
CommonShortcutSwitchEnZhKey=E
SkinIniPath= 
SkinTransparency=0
SkinAutoChange=0
SkinShowStyle=0
SkinCursorFollow=1
SkinCandidateCount=5
SkinUserEnFontEnable=0
SkinUserEnFontSize=16
SkinUserZhFontSize=16
SkinUserFontZhFamily=ËÎÌå
SkinUserFontEnFamily=Arial
SkinUserFontZhColor=0,0,0
SkinUserFontEnColor=0,0,0
SkinUserFontCurrentCand=255,0,0
SkinUserZhFontEnable=0
SkinUserDefaultSkin=1
AdvanSetDongtaiZuciOpen=1
AdvanSetDynamicFreOpen=1
AdvanSetContextAdjustFreOpen=1
AdvanSetURLPattenOpen=1
AdvanSetQuickDelWordsOpen=1
AdvanSetEnAddWordsOpen=1
AdvanVPattenOpen=1
AdvanSetFinanceAssistOpen=1
AdvanSetKbdSelectOpen=1
AdvanSetRbuttonDelWordsOpen=1
AdvanSetWideCardPatternOpen=1
AdvanKbdAngleInputOpen=1
AdvanSetAutoConvertPeriodOpen=1
AdvanSetSwitchOutputContextOpen=1
AdvanSetCustomPhraseOpen=1
AdvanSetSysCustomPhraseOpen=1
AdvanSetUserCustomPhraseOpen=1
=
